
.p-content {
  padding-top: 4rem;
}
@media (min-width: 768px) {
  .p-content {
    padding-top: 4.8rem;
  }
}
.p-content .section-header {
  margin-bottom: 4rem;
}

.p-content__block-title,
.p-content__block-text-large {
  font-size: 1.8rem;
  line-height: 1.4615384615;
  font-weight: 400;
  color: #000;
}
@media (max-width: 575.98px) {
  .p-content__block-title,
.p-content__block-text-large {
    margin-left: -1.4rem;
    margin-right: -1.4rem;
  }
}
@media (min-width: 576px) {
  .p-content__block-title,
.p-content__block-text-large {
    font-size: 2.2rem;
  }
}
@media (min-width: 768px) {
  .p-content__block-title,
.p-content__block-text-large {
    font-size: 2.6rem;
  }
}

.p-content__block-title {
  text-align: center;
  margin-bottom: 2rem;
}
@media (max-width: 575.98px) {
  .p-content__block-title {
    font-weight: 700;
  }
}
@media (min-width: 576px) {
  .p-content__block-title {
    margin-bottom: 3rem;
  }
}
@media (min-width: 576px) {
  .p-content__block-title {
    margin-bottom: 4rem;
  }
}

.p-content__block {
  margin: 4rem auto;
  width: 100%;
  max-width: 70rem;
}
@media (min-width: 768px) {
  .p-content__block {
    margin-top: 5.6rem;
    margin-bottom: 5.6rem;
  }
}
@media (min-width: 768px) {
  .p-content__block {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }
}
.p-content__block:first-child {
  margin-top: 0 !important;
}
.p-content__block:last-child {
  margin-bottom: 0 !important;
}

.p-content__block--full {
  max-width: 100%;
}

@media (max-width: 575.98px) {
  .p-content__block--text {
    font-size: 1.25rem;
  }
}

.p-content__block--list {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.p-content__block-list {
  list-style: none;
  padding: 0;
  width: 100%;
}

.p-content__block-list-item {
  margin-bottom: 0.6rem;
  display: flex;
  align-items: baseline;
}
.p-content__block-list-item:last-child {
  margin-bottom: 0;
}
.p-content__block-list-item .icon {
  flex: 0 0 auto;
  color: #ff671d;
  transform: translateY(0.125em);
  margin-right: 0.125em;
  font-size: 1.25em;
}
.p-content__block-list-item > div {
  min-width: 0;
  max-width: 100%;
  flex: 1 1 100%;
}

.p-content__block--btn {
  margin-top: 5.6rem;
}
@media (min-width: 768px) {
  .p-content__block--btn {
    margin-top: 8rem;
  }
}
